p{ 
  padding-left: 10px;
  padding-right: 10px;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 24px;
  margin-bottom: 15px;
  margin-top: 25px;
  text-indent: 10px;
}

a{
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 10px;
  font-size: 17px;
  text-decoration: none;
}

a:hover { 
   color: #FFFFFF;
   text-decoration: underline;
}


h1{
   font-style: oblique;
   font-weight: 900;
   font-size: 30px;
   color: #1cc208;
   margin-top: 10px;
   margin-left: 10px;
   margin-bottom: 10px;
}

.zagolovok {
   font-weight: 900;
   font-size: 45px;
   color: #0e5f04;
   margin-top: 10px;
   text-align: center;
   line-height: 37px;
}


.podval { 
   font-weight: 900;
   font-size: 18px;
   color: #1cc208;
   margin-top: 10px;
   margin-left: 10px;
   margin-bottom: 10px;
   text-decoration: underline;
}

.menu {
   font-weight: 900;
   font-style: oblique;
   font-size: 24px;
   color: #1cc208;
   margin-left: 5px;
   margin-right: 10px;
   padding-right: 30px;
}

.vnachalo{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 17px;
   line-height: 24px;
   margin-right: 20px;
   color: #0a3f0a; 
   font-weight: 900;   
   text-decoration: underline;
   font-style: italic;
}

.e-mail{
   font-size: 15px;
}

.text {
   font-style: italic;
   font-size: 20px;
}

.nazvanie {
   font-size: 18;
   font-style: oblique;
   font-weight: 900;
   color: #0c4f04;
}

